Bug 539683 - [Intel 5.5 FEAT] Oprofile: Add support for arch perfmon - kernel component [rhel-5.4.z]
Summary: [Intel 5.5 FEAT] Oprofile: Add support for arch perfmon - kernel component [r...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: FutureFeature, OtherQA, ZStream
Depends On: 523479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-20 20:18 UTC by Benjamin Kahn
Modified: 2015-05-05 01:18 UTC (History)
24 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-12-15 17:20:24 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-12-15 17:18:47 UTC

Description Benjamin Kahn 2009-11-20 20:18:56 UTC
This bug has been copied from bug #523479 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 2 Don Howard 2009-11-25 23:27:09 UTC
In kernel-2.6.18-164.8.1.el5.

Please do NOT transition this bugzilla state to VERIFIED until our QE team
has sent specific instructions indicating when to do so.

Comment 4 Hushan Jia 2009-12-04 08:11:50 UTC
Hi Chris, could you request Intel test this bug against kernel-1.6.18-164.8.1.el5?

Thanks.

Comment 7 John Villalovos 2009-12-15 14:32:03 UTC
I (Intel) tested this on the following system:
Linux intel-s3e36-02.lab.bos.redhat.com 2.6.18-164.9.1.el5 #1 SMP Wed Dec 9 03:27:37 EST 2009 x86_64 x86_64 x86_64 GNU/Linux

Oprofile works as expected.

Comment 9 errata-xmlrpc 2009-12-15 17:20:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1670.html


Note You need to log in before you can comment on or make changes to this bug.